<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewTipo;

class TipoPremio extends NewTipo
{
	protected static $_table = 'tipo_premios';
	
    public function premios()
    {
    	return $this->hasMany(Premio::class, 'tipo_id')->findMany();
    }
}
